Update a leadCopy Pagepatch https://{subdomain}.kommo.com/api/v4/leads/{id}This method allows updating a single lead. Pass an object to update a single lead.Path Paramsidint32requiredLead IDBody ParamsnamestringLead namepriceint32Lead salestatus_idint32Stage ID the lead is added to, the first stage of the main pipeline by default.pipeline_idint32Pipeline ID the lead is added to.created_byint32The ID of the user creating the lead. When passing the value 0, the lead will be considered as created by the robot.updated_byint32The ID of the user updating the lead. When passing the value 0, the lead will be considered as created by the robot.created_atint32Lead creation date in the format of Unix Timestampupdated_atint32Lead update date in the format of Unix Timestampclosed_atint32Lead closure date in the format of Unix Timestamploss_reason_idint32Lead loss reason IDresponsible_user_idint32Lead responsible user IDcustom_fields_valuesjsonAn array of the current lead custom fields’ values_embeddedobjectData of the tags added to a lead_embedded objectrequest_idstringField that will be returned unchanged in the response and will not be saved.tags_to_addarray of objectsArray of tags to add. You need to pass either name or ID of the tag.tags_to_addADD objecttags_to_deletearray of objectsArray of tags to delete. You need to pass either name or ID of the tag.tags_to_deleteADD objectHeadersContent-TypestringDefaults to application/jsonacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 400400 401401 429429 500500Updated 5 months ago